
body { 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*--------------------------------中间内容样式-------------------------------*/

#content{ /*width:1024px;*/
		  width:99%;
		  height:auto;
		  /*background:#8ca15a;*/
		  margin:0px auto;	
		  margin-top:0;padding-top:0;	  
		  } 


/*-----------------------顶部样式------------------------*/
/*
#top{ width:1024px;
	  height:200px;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  font-weight:bold;
	  padding-top: 10px;
	  }
	  */
		  
#telnr {
	font-weight:bold;
	font-size:20px;
	}

#top ul{ list-style:none;
            }

#writ_01{ padding-top:0px;
		  padding-left:20px;
		  font-weight:bold;
		  font-size:34px;
		  }

#writ_02{ padding-top:5px;
		  padding-left:40px;
		  font-size:15px;
		  }

#topmiddle{ width:350px;
			margin-left:-20px;
			float:left;
			}
.teloffset {
	padding-left:130px;
	}
.urloffset {
	padding-left:50px;
	}
.phone{ /*background:url(../images/customer/tel.png) no-repeat;*/
		padding-left:35px;
		}

#topmiddle ul li,#topright ul li{ line-height:20px;
                 }

#topmiddle ul #tel{
                  }


.dif{ padding-left:115px;
                    }


#kklau{ z-index:1;
		clear:both;
		/*margin:0 auto;*/
		position:relative;
		top:0px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:22px;
		color: #f93475;
		font-weight:bold;
		}


/*-----------------------中间部分样式----------------------*/

#middle{ font-size:14px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		margin-top:0;padding-top:0;
		}

/*---------------------中间左边部分样式------------------------*/

#middle_left{ /*width: 260px;  */
	          width: 25%; 
			  height:1085px;
			  background:#ececec;			  
			  float:left;
			  }

#middle_left ul{ list-style:none;
				  margin:0px;
				  padding-left:5px;
				  line-height:35px;
				  }
.headtext {
	line-height:20px;
	}
.headtextspecial {
	margin-top:10px;
	}

#middle_left ul li input, #middle_left ul li textarea{ 
	/* border-bottom: 1px solid #d3a629;
						  border-left:none;
						  border-right:none;
						  border-top:none;
						  
						  background:none;
						  color:#000;
						  */
						  background: #fff;
						  border: 1px solid #afafaf;
						  font-size:15px;
						  font-family:Arial, Helvetica, sans-serif;
						  font-weight:bold;			  
						  }
.kkol{ float:right;
	  padding-top:4px;
	  margin-right:1px;
	  }

.kkol2{ 
	  padding-top:4px;
	  margin-right:1px;
	  }
	  
#middle_left_left_bottom_1{ margin:20px 0px 0px 0px;
                          font-size:11px;
						  font-weight:normal;
						  line-height:12px;
						  }
#middle_left_left_bottom{ font-size:11px;
						  font-weight:normal;
						  line-height:12px;
						  }
#middle_left_left_bottom_img{margin:10px 0px 5px 0px;}


#middle_left #about_us{ /*line-height:10px;*/
                      }

#about_us{ width: 240px;
			padding-left:7px;
			text-align: justify ;
			font-size:14px;
			text-indent:16px;
			font-weight:normal;
			/*line-height:10px;			
			*/
			}

#middle_left p img{ padding-left:17px;
                     }
					 
#about_us_title{ font-size:18px;
				 padding-left:10px;
				  }
				  
.rebattext{
	font-size:12px;font-weight:normal;
	}

/*-----------------中间（中间部分样式）--------------------------------*/


#middle_middle{ /* width: 525px;*/
		width: 50%; 
				font-weight:normal;
				font-size:14px;
				height: auto;
				float:left;
				background:#cfcfcf;
				}
#middle_middle_button{
height:40px;}
.middle_middle_button{
                     width:75px;
	                 height:30px;
	                 background:url(../images/button_01.png) no-repeat;
                     border:none;
                     font-size:14px;
					 color:#FFFFFF;
					 float:right;
					 position:relative;
					 left:-20px;}
					 
.middle_title_menu{ padding-left:20px;
					font-size:18px;
					font-weight:bold;
					}
.summebottom {
	font-size:18px;
	font-weight:bold;
	}
/*
.menu_style{ background: url(../images/customer/menu_line.png) no-repeat 15px 170px;
              }
              */
.menu_style{ background: url(../images/customer/dinnn/menuitem_line.png) no-repeat 15px 0px;
              }

.input_01 input{ width:25px;
				  text-align:center;
				  }

/*-------------------------中间部分右边样式--------------------*/

#middle_right{ /*width: 239px;*/
		width: 25%; 
				height:1085px;
				float:left;
				background:#ececec;
				}



#middle_right ul{ list-style:none;
				  width: 230px;
				  margin:0px;
				  padding-left:5px;
				  padding-top:8px;
				  font-size:18px;
				  float:left;
				  }

.orderdetails { 
		padding-top:10px;
		font-size:12px;
		font-weight:normal;
		font-family:Helvetica, Arial, sans-serif;
		}
		
.middle_right_title02{
					  margin:200px 0px 0px 0px;
					  font-size:18px;
					  padding-left:24px; 
					  font-size:18px;
					  font-weight:bold;
					  }


.middle_right_writ{ font-weight:normal;
					width:220px;
					padding-left:9px;
					text-indent:16px;
					font-size:14px;
					text-align:justify;
					}

.middle_right_title{
	 font-weight:normal;
	 padding-left:24px; 
	 font-size:18px;}
.middle_right_title_1
     {
	 font-weight:bold;
	 padding-left:10px;
	 font-size:18px;
	 border-bottom-color:#000;
	 border-bottom-style:dashed;
	 border-bottom-width:1px;
	 padding-bottom:15px;
	 padding-right:220px; 
	 }	 
*html .middle_right_title_1
     {
	 font-weight:bold;
	 padding-left:10px;
	 font-size:18px;
	 border-bottom-color:#000;
	 border-bottom-style:dashed;
	 border-bottom-width:1px;
	 padding-bottom:15px;
	 padding-right:150px; 
	 }
#middle_left  ul li .button_1_1{      
       width:75px;
	   height:30px;
	     background:url(../images/customer/dinnn/button_bg.png) no-repeat;
         border:none;
		 font-size:14px;
		 color:#FFFFFF;
		 }
.button_01{ width:80px;
			height:31px;
			background:url(../images/customer/dinnn/button_bg.png) no-repeat;
			border:none;
			font-size:16px;
			font-weight:bold;
			color:#FFF;
			margin-left:130px;
			cursor: pointer;
			margin-top:20px;
			}
 
#middle_left  ul li .button_1
{      			
       width:130px;
	   height:30px;
	     background:url(../images/customer/liferbarkeitprufen.jpg) repeat-x;
         border:none;
		 font-size:14px;
		 color:#FFFFFF;
		 }
      
    
/*----------------------------底部样式------------------------------*/

#bottom{ font-size:12px;
		  text-align:center;
		  line-height:35px;
		  padding-top:40px;
		  }